h1
{
   font-family: Verdana;
   font-size: 13px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #666666;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h2
{
   font-family: Verdana;
   font-size: 13px;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline ;
   color: #666666;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h3
{
   font-family: Verdana;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #666666;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h4
{
   font-family: Arial;
   font-size: 9.3px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h5
{
   font-family: Verdana;
   font-size: 13px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #ff0000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h6
{
   font-family: Verdana;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
}

